html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	color: #4e4e4e;
	font: 12px arial, tahoma, sans-serif;
	background: #fff url('../images/body-bg.png') repeat-x top;
}

img {
	border-style: none;
}

a {
	text-decoration: none;
	color: #0c52a7 !important;
}

a:hover {
	text-decoration: underline;
}

input, textarea, select {
	font: 12px arial, tahoma, sans-serif;
	vertical-align: middle;
	color: #6b7a82 !important;
}

form, fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

q {
	quotes: none;
}

q:before,
q:after {
	content: "";
}

p {
	margin: 0 0 5px;
}

.clr {
	clear: both;
	height: 0;
	padding: 0;
	margin: 0;
}

.ads468x60{
	margin: 30px 0 0 0;
}

/*       HEADER       */
#page-top {
	width: 100%;
	margin: 0 auto 10px;
	padding: 0;
}
#page-top-inner{
	width: 995px;
	float: right;
	margin-right: 41px;
}
.page-top-inner-wrapper,
.unit_inner_wrapper{
	width: 1160px;
	margin:0 auto;
	position: relative;
}
#page-top #site-logo-image {
	width: 249px;
	height: 51px;
	float: left;
	display: block;
	margin: 15px 0 0;
	background: url('../images/logo.png') no-repeat top;
}

#page-top .header-ads {
	float: right;
	display: block;
	width: 730px;
	height: 90px;
}

.unit_link{
	background-color: #DFDFDF;
	padding:5px 0;
	width: 100%;
	height: 15px;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
}

.unit_link_inner{
	width: 728px;
	left: 270px;
	position: absolute;
}

/*    FOOTER  */
#page-bottom {
	width: 803px;
	height: 55px;
	padding: 10px 0 0 192px;
	margin: 0 auto;
}

#page-bottom p {
	width: 531px;
	color: #888;
	font-size: 10px;
	text-align: center;

}

#page-bottom p a {
	color: #888 !important;
}

#page-bottom p a:hover {
	text-decoration: underline;
}
#page-bottom ul {
	width: 531px;
	padding:0px;
}
#page-bottom ul li {
	list-style-type: none;
	padding: 0 10px;
}

/*    MAIN CONTENT*/
#page-main-content {
	/*width: 995px;*/
	width:1160px; 
	padding: 0 20px;
	margin: 0 auto 10px;
}

#page-main-content-center {
	width: 875px;
	margin: 0 auto;
	padding: 0;

}

.banner-content {
	float: right;
	padding: 0 0 15px 15px;
	background-color: #fff;
}
/*       LEFT ADS*/
#left-sidebar {
	float: left;
	/*width: 160px;*/
	max-width:300px;
	min-width:160px;
	padding: 0;
	margin: 0 -15px 0 15px;
}
.left-adsen{
	float:right;
}
#left-adsen-banner-top,
#left-adsen-banner-bottom {
	margin: 0 0 15px;
}


/*        RIGHT SIDEBAR*/
#right-sidebar {
	float: right;
	margin: 15px 0 0;
	width: 195px;
}

#right-sidebar .plus_one {
	height: 31px;
	width: 195px;
	overflow: hidden;
}

#right-sidebar .right-top {
	width: 195px;
	height: 28px;
	font-weight: bold;
	padding: 42px 0 0 0;
	text-align: center;
	background: url('../images/right-top.png') no-repeat top;
	display: block;
	margin: 0;
	line-height: 1.1em;
}

#right-sidebar .right-content {
	width: 185px;
	border: 0 solid #069ed2;
	padding: 5px;
	background: #089ed2 url('../images/right-bg.png') repeat-x bottom;
	margin: 0;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	behavior: url(js/PIE.htc);
}

#right-sidebar .right-content .content {
	padding: 12px 9px;
	list-style: none;
	background: #fff;
	margin: 0;
}

#right-sidebar .right-content .content ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#right-sidebar .right-content .content ul li {
	padding: 0 0 3px;
}

#right-sidebar .right-content .content ul li a {
	color: #000;
}

/*       PAGE CENTER CONTENT2 */
#page-center-content2 {
	width: 611px;
	margin: 0 auto 10px 45px;
	padding: 0;
}

#page-center-content2 h1 {
	color: #2b3035;
	font-family: "Trebuchet MS";
	font-size: 18px;
	text-align: center;
	padding: 0 0 5px;
	margin: 0;

}

#page-center-content2 h1 a {
	color: #2b3035;
}

#page-center-content2 p.center-title {
	text-align: center;
	font-size: 12px;
	margin: 0 0 12px;
}

#page-center-content2 p.center-title a {
	text-decoration: underline;
	color: #0c52a7;
}

#page-center-content2 .ad {
	text-align: center;
	margin: 15px 0;
}

#page-center-content2 .text-block {
	border: 1px solid #d8d8d8;
	background: #fcf8ed;
	padding: 18px;
	margin: 0 0 25px 0;
}

#page-center-content2 .text-block2 {
	border: 1px solid #d8d8d8;
	background: #fcf8ed;
	min-height: 295px;
	padding: 18px;
	margin: 0 25px;
}

#page-center-content2 .text-block h2 {
	margin: 0 0 15px;
	text-align: center;
}

#page-center-content2 .text-block h4 {
	font-size: 14px;
	font-weight: normal;
}

#page-center-content2 .text-block ul {
	list-style: none;
	width: 89px;
	padding: 0 2px;
	border: none;
	border-radius: 5px;
	margin: 0;
}

#page-center-content2 .text-block ul li {
	background: url('../images/arrow.gif') no-repeat 0 50%;
	margin-bottom: 7px;
	padding: 0 7px;
}

#page-center-content2 .text-block2 ul {
	list-style: none;
	width: 89px;
	padding: 0 2px;
	border: none;
	border-radius: 5px;
	margin: 0;
}

#page-center-content2 .text-block2 ul li {
	background: url('../images/arrow.gif') no-repeat 0 50%;
	margin-bottom: 7px;
	padding: 0 7px;
}

/* Page CENTER CONTENT*/
#page-center-content {
	float: left;
	margin: 0 auto 10px auto;
	padding: 0;
	width: 665px;
}
#page-center-content.index {
	width: 728px;
	margin: 0 auto 10px 30px;
}
#page-center-content h1 {
	color: #2b3035;
	font-family: "Trebuchet MS";
	font-size: 20px;
	text-align: center;
	padding: 0 0 5px;
	margin: 0;

}
#page-center-content .text-block h1 {
	text-align: left;
    display: inline-block;
}
#page-center-content.index h1{
	text-align: center;
}
#page-center-content h1 a {
	color: #2b3035;
}

#page-center-content p.center-title {
	text-align: center;
	font-size: 12px;
	margin: 0 0 12px;
}

#page-center-content p.center-title a {
	text-decoration: underline;
	color: #0c52a7;
}
#page-center-content .ad {
    text-align: center;
}

#page-center-content fieldset {border-top: 1px solid #d8d8d8; padding: 6px 0 10px; color: #d8d8d8;}
#page-center-content fieldset legend {margin-left:20px; padding: 0 3px}
#page-center-content .text-block p{
    margin-bottom: 10px;
}
.button-group {
    margin-top: 20px;
}
#page-center-content .text-block .add_widgets {
    display: inline-block;
    float: right;
}
#page-center-content .text-block .add_widgets #easybib_cite_widget, #page-center-content .text-block .add_widgets .plus_one {
    float:left;
    margin-right: 5px;
}

#page-center-content .text-block {
	border-top: 1px solid #d8d8d8;
	background: #fcf8ed;
	padding-top: 10px;
	margin: 20px 50px 15px;
}
#page-center-content.index .text-block {
	margin:15px 0px;
}
#page-center-content .text-block2 {
	border: 1px solid #d8d8d8;
	background: #fcf8ed;
	min-height: 295px;
	padding: 18px;
	margin: 15px 25px;
}
.twocols-holder:after {
    content: '';
    display: block;
    clear: both;
}
#page-center-content .text-block h2 {
	margin: 0 0 15px;
	/*text-align: center;*/
}

#page-center-content .text-block h4 {
	font-size: 14px;
	font-weight: normal;
}

#page-center-content .text-block ul {
	list-style: none;
	padding: 0 2px;
	border: none;
	border-radius: 5px;
	margin: 0;
}

#page-center-content .text-block ul li {
	background: url('../images/arrow.gif') no-repeat 0 50%;
	margin-bottom: 7px;
	padding: 0 7px;
}

#page-center-content .text-block2 ul {
	list-style: none;
	width: 89px;
	padding: 0 2px;
	border: none;
	border-radius: 5px;
	margin: 0;
}

#page-center-content .text-block2 ul li {
	background: url('../images/arrow.gif') no-repeat 0 50%;
	margin-bottom: 7px;
	padding: 0 7px;
}

.spelling {
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(js/PIE.htc);
	/*background: #1478b2 url('../images/spell-bg.png') repeat-x;*/
	background-color: #23A1D7;
	/*width: 589px;*/
	width: 468px;
	margin: 0 auto;
	padding: 10px;
}

#page-center-content.index{

}

.spelling h2 {
	color: #fff;
	/*font-size: 19px;*/
	font-size: 13px;
	margin: 0 0 4px;
	text-align: center !important;
}

.spelling .ads {
	text-align: center;
	/*margin: 0 0 10px;*/
}

.spelling .box {
	display: block;
	border: 5px solid #ffc431;
	background: #fff;
	margin: 0 auto 13px;
	width: 468px;
}

.spelling .box textarea {
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height: 105px;
	min-height: 30px;
	width: 100%;
	min-width: 464px;
	max-width: 468px;
	height: 105px;
	border: none;
	padding: 6px;
	margin: 0;
}

.spelling .box input {
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	border: none;
	padding: 5px;
	font-size: 16px;
}

.spelling .panel {
	overflow: hidden;
	width: 100%;
}

.spelling a.spellButton {
	display: inline-block;
	vertical-align: middle;
	background: url("../images/button.png") no-repeat scroll -2px 0;
	height: 51px;
	overflow: hidden;
	text-indent: -9999px;
	width: 114px;
}

.spelling a:hover.spellButton {
	background-position: -2px -102px;
}

.spelling a:active.spellButton {
	background-position: -2px -51px;
}

/* before 20130225 */
/*
.spelling a.searchButton {
	background: url("../images/search.png") no-repeat scroll -2px 0;
	float: left;
	height: 51px;
	margin: 6px 0 0;
	overflow: hidden;
	text-indent: -9999px;
	width: 117px;
}
*/

.spelling a.searchButton {
	display: inline-block;
	vertical-align: middle;
	background: url("../images/search.png") no-repeat scroll -2px 0;
	height: 51px;
	overflow: hidden;
	text-indent: -9999px;
	width: 114px;
}

.spelling a:hover.searchButton {
	background-position: -2px -102px;
}

.spelling a:active.searchButton {
	background-position: -2px -51px;
}

.spelling a.grammarButton {
	display: inline-block;
	vertical-align: middle;
	background: url("../images/CheckGrammar.png") no-repeat scroll -2px 0;
	height: 51px;
	overflow: hidden;
	text-indent: -9999px;
	width: 117px;
	margin: 6px 0 0;
}

.spelling a:hover.grammarButton {
	background-position: -2px -102px;
}

.spelling .panel .ad {
	/*margin: 0 !important;*/
}

.spell {
	color: #e12f00;
}

#filter {
	background: #ffffff url('../images/filter.png') no-repeat;
	height: 34px;
	margin: 15px auto 0;
	width:986px;
}

#filter h4 {
	font-style: italic;
	color: #000000;
	font-size: 14px;
	margin: 0 auto;
	padding: 8px 20px 0 17px;
	width: 102px;
	float: left;
	white-space: nowrap;
}

#filter ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#filter ul li {
	background: transparent url('../images/filter_bg.png') no-repeat;
	width: 27px;
	height: 26px;
	float: left;
	text-align: center;
	margin: 4px 4px 0 0;
}

#filter ul li a {
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	height: 18px;
	width: 23px;
	margin: 2px 0 0;
	padding: 4px 0 0;
}

#filter ul li a:hover,
#filter ul li a.current {
	background-color: #FFDA55;
	text-decoration: none;
}

#paging {
    text-align: center;
	padding: 20px 0 10px;
}

#paging:after {
    content: '';
    display: block;
    clear: both;
}

#paging .text {
	float: left;
	padding: 3px 12px 0 0;
}

#paging ul {
	margin: 0;
	padding: 0;
	list-style: none;
    display: inline-block;
    vertical-align: top;
}

#paging ul li {
	float: left;
}

ul.twocols {
	float: left;
	margin: 0 !important;
	width: 180px !important;
}

.spelling .bar {
	background: repeat-y scroll 0 0 #F1F1F1;
	font-size: 12px;
	padding: 4px 11px 2px;
}

.buttons {
	overflow: hidden;
	position: relative;
	width: 100%;
}

.spelling .bar .buttons {
	display: inline;
	margin: 0 2px 0 0;
}

.spelling .bar .buttons input {
	background: none repeat scroll 0 1px #FCFCFC;
	border: 1px solid #BDBDBD;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 1px 1px #DEDDDD;
	color: #2B2D30;
	font-size: 12px;
	height: 21px;
	line-height: 16px;
	margin: 0 6px 0 0;
	overflow: hidden;
	padding: 0 9px;
	position: relative;
	text-shadow: 0 1px 1px #FFFFFF;
	width: 90px;
}

/*Definition block*/
.definition {
	border-top: 1px solid #d8d8d8;
	/*width: 210px;*/
    padding: 5px 0;
}
.definition h3 {
    margin-top: 5px;
}
.definition h4 {
	font-size: 12px;
	font-weight: normal;
}

.definition p {
	font-style: italic;
}

.div_float_right {
	font-size: 10px;
	height: 60px;
	text-align: justify;
	margin: 0;
}

.msp_descr {
	background-color: #fff;
}

.definition ul li {
	width: 200px;
}

.definition .colored {
	font-weight: bold;
}

/*Baby Names*/
h2.inline {
	display: inline;
	color: #E12F00;
}

img.gender {
	vertical-align: text-bottom;
}

.bn-delimiter {
	width: 5px;
	overflow: hidden;
}

.test-block {
	/*background: #FCF8ED;*/
	overflow: hidden;
	z-index: 0;
	float: right;
	width: 346px;
	/*height: 310px;*/
    margin: 0;
}

.spelling-test {
	width: 615px;
	border: none;
	behavior: url(js/PIE.htc);
	background: #F1F6FC url('../images/box_bg.png') repeat-x;
	margin: 0;
	padding: 0;
}

.spelling-test .maindiv {
	width: 589px;
	margin: 0 0 0 13px;
	padding: 8px 0;
}

.spelling-test h2 {
	color: #fff;
	font-size: 21px;
	margin: 0 0 10px;
	text-align: center !important;
}

.spelling-test .ads {
	text-align: center;
}

.spelling-test  .box {
	width: 579px;
	display: block;
	border: 5px solid #ffc431;
	background: #fff;
	margin: 0 0 6px;
}

.spelling-test  .box textarea {
	max-width: 567px;
	min-width: 567px;
	width: 567px;
	height: 105px;
	border: none;
	padding: 6px;
	margin: 0;
}

.spelling-test .box input {
	width: 567px;
	border: none;
	padding: 5px;
	font-size: 16px;
}

.spelling-test .panel {
	overflow: hidden;
	height: 60px;
	width: 100%;
}

.spelling-test .panel a.synonyms {
	background: url("../images/button.png") no-repeat scroll -2px 0;
	float: left;
	height: 51px;
	margin: 6px 0 0;
	overflow: hidden;
	text-indent: -9999px;
	width: 117px;
}

.spelling-test .panel a:hover.synonyms {
	background-position: -2px -102px;
}

.spelling-test .panel a:active.synonyms {
	background-position: -2px -51px;
}

.spelling-test .panel a.searchButton {
	background: url("../images/search.png") no-repeat scroll -2px 0;
	float: left;
	height: 51px;
	margin: 6px 0 0;
	overflow: hidden;
	text-indent: -9999px;
	width: 117px;
}

.spelling-test .panel a:hover.searchButton {
	background-position: -2px -102px;
}

.spelling-test .panel a:active.searchButton {
	background-position: -2px -51px;
}

.spelling-test .panel a.grammarButton {
	background: url("../images/CheckGrammar.png") no-repeat scroll -2px 0;
	float: left;
	height: 51px;
	margin: 6px 0 0;
	overflow: hidden;
	text-indent: -9999px;
	width: 117px;
}

.spelling-test .panel a:hover.grammarButton {
	background-position: -2px -102px;
}

.spelling-test .panel .ad {
	margin: 0 !important;
}

.spelling-test .top-fix {
	height: 5px;
	overflow: hidden;
}

.spelling-test .tl-bg {
	height: 5px;
	width: 5px;
	float: left;
	background: url("../images/box_tl.gif") no-repeat;
}

.spelling-test .tr-bg {
	height: 5px;
	width: 5px;
	float: right;
	background: url("../images/box_tr.gif") no-repeat;
}

.spelling-test .bl-bg {
	height: 5px;
	width: 5px;
	float: left;
	background: url("../images/box_bl.gif");
}

.spelling-test .br-bg {
	height: 5px;
	width: 5px;
	float: right;
	background: url("../images/box_br.gif");
}

.spellilng-test .clr {
	clear: both;
	height: 0;
}

.spelling-test .bar {
	background: repeat-y scroll 0 0 #F1F1F1;
	font-size: 12px;
	padding: 4px 11px 2px;
}

.spelling-test .bar .buttons {
	display: inline;
	margin: 0 2px 0 0;
}

.spelling-test .bar .buttons input {
	background: none repeat scroll 0 1px #FCFCFC;
	border: 1px solid #BDBDBD;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 1px 1px #DEDDDD;
	color: #2B2D30;
	font-size: 12px;
	height: 21px;
	line-height: 16px;
	margin: 0 6px 0 0;
	overflow: hidden;
	padding: 0 9px;
	position: relative;
	text-shadow: 0 1px 1px #FFFFFF;
	width: 90px;
}

.lang-content {
	/*text-align: justify;*/
}

.info {
	margin: 30px 0 0 0;
}
.info ul {
	width: inherit !important;
	list-style: inherit !important;
	padding: 0 0 0 20px !important;
}
.info li {
	background: none !important;

}

/*#myEditor {*/
	/*min-width: 567px;*/
	/*max-width: 567px;*/
	/*min-height: 117px;*/
/*}*/

.alphabet {
	float: right;
	padding: 0 10px 0 0;
}

/*--------------------------------------------------------------*/

.big-form .spelling {
	position: relative;
	background: none;
	width: 995px;
	margin: 0 0 0 -165px;
	padding: 8px 0;
}

.big-form h2 {
	color: inherit;
}

.big-form textarea {
	min-height: 117px;
}

.big-form #right-sidebar {
	margin: 15px -220px 0 0;
}

.big-form .ad {
	float: right;
	margin: 3px 0 !important;
}

.big-form a.spellButton {
	display: inline-block;
	float: left;
	background: url("../images/button.png") no-repeat scroll -2px 0;
	overflow: hidden;
	text-indent: -9999px;
	height: 51px;
	width: 114px;
	margin: 3px 0;
}

.big-form a:hover.spellButton {
	background-position: -2px -102px;
}

.big-form a:active.spellButton {
	background-position: -2px -51px;
}

.big-form .spelling  .box {
	display: block;
	border: 2px solid #D8D8D8;
	background-color: #fff;
	margin: 0 0 5px;
}

.big-form .text-block {
	background: none !important;
}

/*----------------------------------------------------------------*/

.no-bg .spelling {
	background: none;
	width: 468px;
	margin: 0 auto;
	padding: 8px 0;
}
.index .spelling {
	width: auto;
}
.no-bg .spelling h2 {
	color: inherit;
	font-size: 13px;
}

#searchForm h2 {
	font-size: 18px;
}

.no-bg a.searchButton {
	display: inline-block;
	background: url("../images/search.png") no-repeat scroll -2px 0;
	overflow: hidden;
	text-indent: -9999px;
	height: 45px;
	width: 114px;
	margin: 3px 0;
}

.no-bg a:hover.spellButton {
	background-position: -2px -102px;
}

.no-bg a:active.spellButton {
	background-position: -2px -51px;
}

.no-bg .spelling .box {
	display: block;
	border: 1px solid #999999;
	border-radius: 5px 5px 5px 5px;
	background-color: #fff;
	margin: 0;
	overflow: hidden;
}

.no-bg .text-block {
	background: none !important;
	/*border: none !important;*/
}


.btn {
	display: inline-block;
	*display: inline;
	padding: 7px 12px;
	margin-bottom: 0;
	*margin-left: .3em;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align: middle;
	cursor: pointer;
	background-color: #f5f5f5;
	*background-color: #e6e6e6;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	*border: 0;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	      border-radius: 4px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	*zoom: 1;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	 -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	      box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
/*
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}

.btn:first-child {
  *margin-left: 0;
}

.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}
*/
.btn-warning {
    color: #ffffff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #faa732;
    background-image: -moz-linear-gradient(top, #fbb450, #f89406);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
    background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
    background-image: -o-linear-gradient(top, #fbb450, #f89406);
    background-image: linear-gradient(to bottom, #fbb450, #f89406);
    background-repeat: repeat-x;
    border-color: #f89406 #f89406 #ad6704;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.btn:hover, .btn:focus {
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
    color: #ffffff;
    background-color: #f89406;
    *background-color: #df8505;
}

.btn-warning:active,
.btn-warning.active {
    background-color: #c67605 \9;
}

textarea:focus,
input[type="text"]:focus {
    border-color: #fff;
    outline: 0;
    outline: thin dotted \9;
}

.btn-large {
  padding: 11px 19px;
  font-size: 17.5px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
  margin-top: 4px;
}

.btn-small {
  padding: 2px 10px;
  font-size: 11.9px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.btn-small [class^="icon-"],
.btn-small [class*=" icon-"] {
  margin-top: 0;
}

.btn-mini [class^="icon-"],
.btn-mini [class*=" icon-"] {
  margin-top: -1px;
}

.btn-mini {
  padding: 0 6px;
  font-size: 10.5px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}
.btn-search.active{
  color: rgba(255, 255, 255, 0.75);
}

.btn-search {
	color: #ffffff !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	*background-color: #f89406;
	background-image: -moz-linear-gradient(top, #fbb450, #f89406);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
	background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
	background-image: -o-linear-gradient(top, #fbb450, #f89406);
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-search:hover,
.btn-search:focus {
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear;
}
.btn-search:hover,
.btn-search:focus {
	background-color: #f89406;
	color: #FFFFFF;
}
.btn-search:active,
.btn-search.active,
.btn-search.active:hover {
	background-color: #fbb450;
	border-color: #f89406;
	color: #FFFFFF;
}
.btn-search.disabled:hover,
.btn-search.disabled:focus,
.btn-search.disabled:active,
.btn-search.disabled.active,
.btn-search[disabled] .btn-search:hover,
.btn-search[disabled] .btn-search:focus,
.btn-search[disabled] .btn-search:active,
.btn-search[disabled] .btn-search.active {
	color: #ffffff;
	background-color: #f89406;
	*background-color: #df8505;
}

.btn-search:active,
.btn-search:active {
	background-color: #c67605 \9;
}
.box-bottom{
	padding: 5px;
	background-color: hsl(201, 0%, 81%) !important; 
	background-repeat: repeat-x; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e2e2e2", endColorstr="#cecece"); 
	background-image: -khtml-gradient(linear, left top, left bottom, from(#e2e2e2), to(#cecece)); 
	background-image: -moz-linear-gradient(top, #e2e2e2, #cecece); 
	background-image: -ms-linear-gradient(top, #e2e2e2, #cecece); 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e2e2e2), color-stop(100%, #cecece)); 
	background-image: -webkit-linear-gradient(top, #e2e2e2, #cecece); 
	background-image: -o-linear-gradient(top, #e2e2e2, #cecece); 
	background-image: linear-gradient(#e2e2e2, #cecece); 
	border-color: #cecece #cecece hsl(201, 0%, 79%); 
	color: #333 !important; 
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.13); 
	-webkit-font-smoothing: antialiased;
}
.box-bottom .text{
	text-align: right;
	margin-right: 130px;
	position:relative;
	font-size:18px;
}

.box-bottom .text a{
	position: absolute;
	right:-121px;
	top:-8px;
	font-size:18px;
}
#grammarly{
	display:none;
}

#popup-cover {
	background: url("../images/hover-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
}
#popup {
	background: none repeat scroll 0 0 #EFEFEF;
	border: medium none;
	border-radius: 5px;
	display: none;
	left: 50%;
	width: 960px;
	margin-left: -480px;
	padding: 14px 15px 14px 21px;
	position: absolute;
	top: 90px;
	z-index: 150;
}
#popup a#close {
	background: url("../images/popup-close.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
	float: right;
	height: 25px;
	margin: 0;
	overflow: hidden;
	text-indent: -9999px;
	width: 25px;
}
#popup a#close:hover {
	background-position: 0 -25px;
}
#popup .title {
	color: #197DB9;
	float: left;
	font-size: 22px;
	margin: 7px 0 25px;
}
#popup ul {
	float: left;
	list-style: none outside none;
	margin: 0 20px 0 0;
	padding: 0;
}
#popup ul.right {
}
#lang_icon {
	margin: 0 10px;
}
#popup ul li {
	margin: 0 0 5px;
}
#popup ul li a {
	color: #404040;
	font-size: 12px;
}
#popup ul li a:hover, #popup ul li a.cur-lang {
	color: #939393;
	text-decoration: none;
}

.select-lang {
	background-color: #DCF1FF;
	color: inherit;
	width: 100%;
}
.select-lang {
	width: auto;
}
.select-lang {
	font-size: 14px;
	height: 21px;
	margin: 0 auto 6px;
	padding: 4px 0 0;
	text-align: center;
}

a.spellButtonAsLink {
	/*color: red !important;*/
	/*text-decoration: underline;*/
}
a.spellButtonAsLink:hover {
	/*color: #0c3d7a !important;*/
}

/* Infolinks */
/*#IL_IN_TAG_LOGO_0 {*/
	/*margin-right: -73px !important;*/
/*}*/
/*#IL_IN_TAG_LIST_0_0 {*/
	/*float: right !important;*/
/*}*/
/*#IL_IN_TAG_LIST_0_0 > li {*/
	/*float: right !important;*/
/*}*/
/*span.IL_IN_TAG_AD {*/
	/*padding: 0 0 0 30px !important;*/
/*}*/
